include:
  - project: flywheel-io/tools/etc/qa-ci
    ref: sse
    file: ci/gear.yml

variables:
  PYVER: "3.12"
  PYTEST_COV_FAIL_UNDER: 0  # Set pytest coverage to 0
  DEBUG: ""  # Set debug mode to print out executed command on qa-ci
  PUBLISH_POETRY: "false"  # Set to true to allow CI to publish package to PYPI
  VALIDATE_CLASSIFICATION: "true"
